{
  "codeListTag" : "Sample__S_OrderType",
  "codeListType" : "STATIC",
  "codeName" : "S_OrderType",
  "dynaInstMode" : 0,
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPCODELISTS/S_OrderType.json",
  "emptyText" : "未定义",
  "mOSFilePath" : "psmodules/Sample/pscodelists/S_OrderType",
  "name" : "订单类型（静态）",
  "getPSCodeItems" : [ {
    "codeName" : "Item_10",
    "mOSFilePath" : "psmodules/Sample/pscodelists/S_OrderType/pscodeitems/Item_10",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/S_OrderType/pscodeitems/Item_10",
    "text" : "销售订单",
    "getTextPSLanguageRes" : {
      "lanResTag" : "CL.ITEM.LNAME.S_ORDERTYPE.10",
      "mOSFilePath" : "pslanguageres/Auto1487",
      "rTMOSFilePath" : "pslanguageres/Auto1487"
    },
    "value" : "10"
  }, {
    "codeName" : "Item_20",
    "mOSFilePath" : "psmodules/Sample/pscodelists/S_OrderType/pscodeitems/Item_20",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/S_OrderType/pscodeitems/Item_20",
    "text" : "采购订单",
    "getTextPSLanguageRes" : {
      "lanResTag" : "CL.ITEM.LNAME.S_ORDERTYPE.20",
      "mOSFilePath" : "pslanguageres/Auto42",
      "rTMOSFilePath" : "pslanguageres/Auto42"
    },
    "value" : "20"
  }, {
    "codeName" : "Item_30",
    "mOSFilePath" : "psmodules/Sample/pscodelists/S_OrderType/pscodeitems/Item_30",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/S_OrderType/pscodeitems/Item_30",
    "text" : "生产订单",
    "getTextPSLanguageRes" : {
      "lanResTag" : "CL.ITEM.LNAME.S_ORDERTYPE.30",
      "mOSFilePath" : "pslanguageres/Auto811",
      "rTMOSFilePath" : "pslanguageres/Auto811"
    },
    "value" : "30"
  } ],
  "rTMOSFilePath" : "pssysapps/Web/psappcodelists/S_OrderType",
  "enableCache" : true
}